Subject: Re: linux-next: Signed-off-by missing for commit in the printk tree

From: Petr Mladek <[email-masked]>
Date: Tue, 18 Dec 2018 09:42:34 +0100

On Tue 2018-12-18 07:08:07, Stephen Rothwell wrote:
> Hi Petr,
> 
> Commit
> 
>   503283fa006d ("printk: Add caller information to printk() output.")
> 
> is missing a Signed-off-by from its committer.
> 
> Moreover, that patch appears twice in the tree (the other time properly
> signed-off),

Thanks a lot for the report. I have fixed it.

Sigh, I guess that I left there the duplicated patch from testing.
It is pity that git did not complain. I need to be more careful.

Best Regards,
Petr